MS16-054: Office 2010용 보안 업데이트에 대한 설명: 2016년 5월 10일

요약
이 보안 업데이트는 사용자가 특수 제작된 Office 파일을 여는 경우 원격 코드 실행이 허용될 수 있는 Microsoft Office의 취약성을 해결합니다. 해당 취약성에 대해 자세히 알아보려면 Microsoft 보안 공지 MS16-054를 참조하십시오.

참고 이 보안 업데이트를 적용하려면 컴퓨터에 릴리스 버전의 Office 2010용 서비스 팩 2가 설치되어 있어야 합니다.

영향받는 Microsoft Office 소프트웨어 버전의 전체 목록은 Microsoft 기술 자료 문서 KB3155544를 참조하십시오.

업데이트를 구하고 설치하는 방법

방법 1: Microsoft Update

이 업데이트는 Microsoft Update에서 제공됩니다. 자동 업데이트를 켜면 이 업데이트가 자동으로 다운로드되고 설치됩니다. 자동으로 보안 업데이트를 받는 방법에 대한 자세한 내용은 이 안전 및 보안 센터 문서의 "제어판에서 자동 업데이트 설정" 절을 참조하십시오.

방법 2: Microsoft 다운로드 센터

Microsoft 다운로드 센터를 통해 독립 실행형 업데이트 패키지를 다운로드할 수 있습니다. 다운로드 페이지의 설치 지침에 따라 업데이트를 설치하십시오.
추가 정보

보안 업데이트 배포 정보

이 업데이트에 대한 배포 정보는 Microsoft 기술 자료 문서 KB3155544를 참조하십시오.

보안 업데이트 대체 정보

이 보안 업데이트는 이전에 릴리스된 보안 업데이트 KB3114990을 대체합니다.

파일 해시 정보

Package NamePackage Hash SHA 1Package Hash SHA 2
kb24286772010-kb3115121-fullfile-x64-glb.exe1F4162DB5C9D270E43EE1CFA1FF33308E7A8E7EEB4251F30343FC5741B9A749CDF0E39201A969B0DDB12C3AEFE965DF77D6C240A
kb24286772010-kb3115121-fullfile-x86-glb.exe43E9531D9DDAE5156FEDC606622F6B92488F120EECD30F4FD88BCCF7127BCED7B0200854CF36DA01BE71F830F10389CA27788AA9

파일 정보

이 보안 업데이트의 영어 버전은 다음 표에 나열된 파일 특성(또는 그 이후의 파일 특성)을 갖습니다.

지원되는 모든 x86 기반 버전의 Office 2010

File identifierFile nameFile versionFile sizeDateTime
wwlibcxm.dllwwlibcxm.dll14.0.7169.500019,045,05612-Apr-201601:35

지원되는 모든 x64 기반 버전의 Office 2010

File identifierFile nameFile versionFile sizeDateTime
wwlibcxm.dllwwlibcxm.dll14.0.7169.500024,534,72012-Apr-201601:49

이 보안 업데이트에 대한 도움말 및 지원을 받는 방법

업데이트 설치에 대한 도움말: Microsoft Update 지원

IT 전문가용 보안 솔루션: TechNet 보안 문제 해결 및 지원

Windows 기반 컴퓨터를 바이러스 및 맬웨어로부터 보호에 대한 도움말: 바이러스 솔루션 및 보안 센터

지역별 지원 정보: 국가별 지원
참고 이것은 Microsoft 기술 지원 서비스 내에서 직접 작성한 “빠른 게시” 문서입니다. 여기에 포함된 정보는 발생한 문제에 대해 있는 그대로 제공됩니다. 이 문서는 즉시 참조할 수 있도록 빠르게 작성되어서 표기상의 오류가 포함되어 있을 수 있고 언제든지 예고 없이 수정될 수 있습니다. 기타 고려 사항은사용 약관을 참조하십시오.정보
속성

문서 ID: 3115121 - 마지막 검토: 05/13/2016 17:11:00 - 수정: 1.0

Microsoft Office 2010 Service Pack 2

  • kbbug kbfix kbsurveynew kbexpertiseinter kbsecbulletin kbsecvulnerability atdownload kbsecurity KB3115121
피드백